Package org.codehaus.groovy.tools

# Class GrapeUtil

java.lang.Object
org.codehaus.groovy.tools.GrapeUtil

public class GrapeUtil extends Object

## Constructor Summary

Constructors
Constructor
Description
`GrapeUtil()`

## Method Summary

Modifier and Type
Method
Description
`static Map<String,Object>`
`getIvyParts(String allstr)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### GrapeUtil

public GrapeUtil()

## Method Details

### getIvyParts

public static Map<String,Object> getIvyParts(String allstr)